#wa-compbuttonv2-lfviptbm4xq5k0 {border-radius:10px 10px;min-width:0px;min-height:40px;font-size:12px;color:#ffffff; background-color:#b00d10; font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#b00d10; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lfviptbm4xq5k0-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-lfviptbm4xq5k0:hover {background-color:#910a0e; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-lfvipzp84xr9qo {border-radius:10px 10px;min-width:108px;min-height:40px;font-size:12px;color:#ffffff; background-color:#b00d10; font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#b00d10; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lfvipzp84xr9qo-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-lfvipzp84xr9qo:hover {background-color:#910a0e; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-lfviq0al75iipc {border-radius:10px 10px;min-width:0px;min-height:40px;font-size:12px;color:#b00d10; background-color:#ffffff; font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#b00d10; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lfviq0al75iipc-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-lfviq0al75iipc:hover {background-color:#910a0e; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-padwrapper-lfviptbm4xq5k0 {padding:10px 10px 10px 10px;}
#wa-compbuttonv2-padwrapper-lfvipzp84xr9qo {padding:10px 10px 10px 10px;}
#wa-compbuttonv2-padwrapper-lfviq0al75iipc {padding:10px 10px 10px 10px;}
#wa-compcolor-lctc5k7w64azx4 {background-color:#dddddd;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-lctc5k7w64b1sg {background-color:#dddddd;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-lctc5k7w64b4a8 {background-color:#dddddd;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-lctc5k7w64b4wo {background-color:#dddddd;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-padwrapper-lctc5k7w64azx4 {padding:10px 0px 10px 0px;}
#wa-compcolor-padwrapper-lctc5k7w64b1sg {padding:10px 0px 10px 0px;}
#wa-compcolor-padwrapper-lctc5k7w64b4a8 {padding:10px 0px 10px 0px;}
#wa-compcolor-padwrapper-lctc5k7w64b4wo {padding:10px 0px 10px 0px;}
#wa-compimage-lctbvvpf9sxrg8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lctbvvpf9syek8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lctc5k7w9sydu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lctc5k7w9syek8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lctc5k7w9syfa8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lctc5k7w9syg08 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-lctcjwdj9uqw1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lctcjwdj9uqw1s>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lctcjwdj9uqw1s>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lfvk4cx866w600 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lfvk4cx866w600>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lfvk4cx866w600>.wa-container-vspacer {height:0px;}
#wa-comptext-lctbvvpe9oavq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lctbvvpe9oaxtc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lctbvvpe9oayig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lctbvvpe9oaz7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lctbvvpf9oaoqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lctbvvpf9oaq54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lctc5k7w66ku4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lctc5k7w66kz0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lctc5k7w66l2i0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lctc5k7w66ltpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lctc5k7w66lvso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lctc7s3s6gw19c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lfviptbl7o6080 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lfvjchu39fwotk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lfvjpsk28kp3zs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-lctc5k7w66ltpc {padding:10px 0px 0px 0px;}
#wa-container-lctbvvpe61q408 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lctbvvpe61q408>.row>.clearfix {margin-bottom:0px;}
#wa-container-lctbvvpe61q408>.wa-container-vspacer {height:0px;}
#wa-container-lctbvvpe61qcyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lctbvvpe61qcyg>.row>.clearfix {margin-bottom:0px;}
#wa-container-lctbvvpe61qcyg>.wa-container-vspacer {height:0px;}
#wa-container-lctbvvpe61qj80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lctbvvpe61qj80>.row>.clearfix {margin-bottom:0px;}
#wa-container-lctbvvpe61qj80>.wa-container-vspacer {height:0px;}
#wa-container-lctbvvpe61qmsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lctbvvpe61qmsw>.row>.clearfix {margin-bottom:0px;}
#wa-container-lctbvvpe61qmsw>.wa-container-vspacer {height:0px;}
#wa-container-lctbvvpe61qphk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lctbvvpe61qphk>.row>.clearfix {margin-bottom:0px;}
#wa-container-lctbvvpe61qphk>.wa-container-vspacer {height:0px;}
#wa-container-lfvk4cx8813h14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lfvk4cx8813h14>.row>.clearfix {margin-bottom:0px;}
#wa-container-lfvk4cx8813h14>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-lctbvvpe61qphk {background-color:#f19800;}
#wa-container-wrapper-lfvk4cx8813h14 {background-color:#b00d10;}
#wa-row-lctbvvpe73ofbc {margin:0px 0px;}
#wa-row-lctbvvpe73ofbc>div {padding: 0px 0px;}
#wa-row-lctbvvpe73oh3s {margin:0px 0px;}
#wa-row-lctbvvpe73oh3s>div {padding: 0px 0px;}
#wa-row-lctbvvpe73oha8 {margin:0px 0px;}
#wa-row-lctbvvpe73oha8>div {padding: 0px 0px;}
#wa-row-lctbvvpe73ohgo {margin:0px 0px;}
#wa-row-lctbvvpe73ohgo>div {padding: 0px 0px;}
#wa-row-lctbvvpe73ohtk {margin:0px 0px;}
#wa-row-lctbvvpe73ohtk>div {padding: 0px 0px;}
#wa-row-lctbvvpe785qe0>.wa-item-rowspacer {height:60px;}
#wa-row-lctbvvpe785qjs>.wa-item-rowspacer {height:40px;}
#wa-row-lctbvvpe785qpk>.wa-item-rowspacer {height:20px;}
#wa-row-lctbvvpe785qvc>.wa-item-rowspacer {height:20px;}
#wa-row-lctbvvpe785r14>.wa-item-rowspacer {height:20px;}
#wa-row-lctbvvpe7b4vrk {margin:0px 0px;}
#wa-row-lctbvvpe7b4vrk>div {padding: 0px 0px;}
#wa-row-lctbvvpe7b4vy0 {margin:0px 0px;}
#wa-row-lctbvvpe7b4vy0>div {padding: 0px 0px;}
#wa-row-lctbvvpe7b4whc {margin:0px 0px;}
#wa-row-lctbvvpe7b4whc>div {padding: 0px 0px;}
#wa-row-lctbvvpea7fsuo>.wa-item-rowspacer {height:40px;}
#wa-row-lctbvvpea7gclc>.wa-item-rowspacer {height:80px;}
#wa-row-lctbvvpea7grcw>.wa-item-rowspacer {height:30px;}
#wa-row-lctbvvpea7guw0>.wa-item-rowspacer {height:30px;}
#wa-row-lctbvvpea7gwhs>.wa-item-rowspacer {height:40px;}
#wa-row-lctbvvpea7gzv4>.wa-item-rowspacer {height:40px;}
#wa-row-lctbvvpea7h3k0>.wa-item-rowspacer {height:40px;}
#wa-row-lctc5k7v5vqz34 {margin:0px 0px;}
#wa-row-lctc5k7v5vqz34>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vqz7s {margin:0px 0px;}
#wa-row-lctc5k7w5vqz7s>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vr0rs {margin:0px 0px;}
#wa-row-lctc5k7w5vr0rs>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vr114 {margin:0px 0px;}
#wa-row-lctc5k7w5vr114>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vr1ag {margin:0px 0px;}
#wa-row-lctc5k7w5vr1ag>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vr1f4 {margin:0px 0px;}
#wa-row-lctc5k7w5vr1f4>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vr22g {margin:0px 0px;}
#wa-row-lctc5k7w5vr22g>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vr2bs {margin:0px 0px;}
#wa-row-lctc5k7w5vr2bs>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vr2gg {margin:0px 0px;}
#wa-row-lctc5k7w5vr2gg>div {padding: 0px 0px;}
#wa-row-lctc7s3s5wmznc {margin:0px 0px;}
#wa-row-lctc7s3s5wmznc>div {padding: 0px 0px;}
#wa-row-lctcjwdj57m0g8 {margin:0px 0px;}
#wa-row-lctcjwdj57m0g8>div {padding: 0px 0px;}
#wa-row-lfviptbl5ikk1k {margin:0px 0px;}
#wa-row-lfviptbl5ikk1k>div {padding: 0px 0px;}
#wa-row-lfvjpsk12cb6lc {margin:0px 0px;}
#wa-row-lfvjpsk12cb6lc>div {padding: 0px 0px;}
#wa-row-lfvk4cx866y380 {margin:0px 0px;}
#wa-row-lfvk4cx866y380>div {padding: 0px 0px;}
#wa-row-lfvk4cx866y3vc>.wa-item-rowspacer {height:0px;}
#wa-row-lfvk4cx866y44o>.wa-item-rowspacer {height:0px;}
#wa-sub-container-lctbvvpe61qgjc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lctbvvpe61qgjc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lctbvvpe61qgjc>.wa-container-vspacer {height:0px;}
#wa-sub-container-lctc5k7v63v21k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lctc5k7v63v21k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lctc5k7v63v21k>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-lfviptbl4oxc8g] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lfviptbl4oxc8g] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lfviptbl4oxc8g] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-brand, [id^=wa-compmenu-lfviptbl4oxc8g].navbar-nav li a, [id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:13px; color:#b00d10;}
[id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f19800;}
[id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#b00d10;}
[id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav > .open > a:focus {color:#f19800; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-toggle .icon-bar {background-color:#f98f81;}
[id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lfviptbl4oxc8g].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lfviptbl4oxc8g] .wa-srch-input {font-size:13px;}
[id^=wa-compmenu-lfviptbl4oxc8g].navbar-fixed-top .navbar {background-color:#ffffff;}
[id^=wa-compmenu-lfvjpsk281q9q0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lfvjpsk281q9q0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lfvjpsk281q9q0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-brand, [id^=wa-compmenu-lfvjpsk281q9q0].navbar-nav li a, [id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Heebo, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#b00d10;}
[id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f19800;}
[id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#b00d10;}
[id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav > .open > a:focus {color:#f19800; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-toggle {background-color:rgba(176,13,16,0) !important; border-color:rgba(119,162,253,0) !important;}
[id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-toggle .icon-bar {background-color:rgba(176,13,16,0);}
[id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lfvjpsk281q9q0].navbar-default .navbar-toggle:hover {background-color:#b00d10 !important;}
[id^=wa-compmenu-lfvjpsk281q9q0] .wa-brand-logo {padding-right:20px;}
[id^=wa-compmenu-lfvjpsk281q9q0] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-lfvjpsk281q9q0].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lctbvvpe73ofbc {margin:0px 0px;}
#wa-row-lctbvvpe73ofbc>div {padding: 0px 0px;}
#wa-row-lctbvvpe73oh3s {margin:0px 0px;}
#wa-row-lctbvvpe73oh3s>div {padding: 0px 0px;}
#wa-row-lctbvvpe73oha8 {margin:0px 0px;}
#wa-row-lctbvvpe73oha8>div {padding: 0px 0px;}
#wa-row-lctbvvpe73ohgo {margin:0px 0px;}
#wa-row-lctbvvpe73ohgo>div {padding: 0px 0px;}
#wa-row-lctbvvpe73ohtk {margin:0px 0px;}
#wa-row-lctbvvpe73ohtk>div {padding: 0px 0px;}
#wa-row-lctbvvpe7b4vrk {margin:0px 0px;}
#wa-row-lctbvvpe7b4vrk>div {padding: 0px 0px;}
#wa-row-lctbvvpe7b4vy0 {margin:0px 0px;}
#wa-row-lctbvvpe7b4vy0>div {padding: 0px 0px;}
#wa-row-lctbvvpe7b4whc {margin:0px 0px;}
#wa-row-lctbvvpe7b4whc>div {padding: 0px 0px;}
#wa-row-lctc5k7v5vqz34 {margin:0px 0px;}
#wa-row-lctc5k7v5vqz34>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vqz7s {margin:0px 0px;}
#wa-row-lctc5k7w5vqz7s>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vr0rs {margin:0px 0px;}
#wa-row-lctc5k7w5vr0rs>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vr114 {margin:0px 0px;}
#wa-row-lctc5k7w5vr114>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vr1ag {margin:0px 0px;}
#wa-row-lctc5k7w5vr1ag>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vr1f4 {margin:0px 0px;}
#wa-row-lctc5k7w5vr1f4>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vr22g {margin:0px 0px;}
#wa-row-lctc5k7w5vr22g>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vr2bs {margin:0px 0px;}
#wa-row-lctc5k7w5vr2bs>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vr2gg {margin:0px 0px;}
#wa-row-lctc5k7w5vr2gg>div {padding: 0px 0px;}
#wa-row-lctc7s3s5wmznc {margin:0px 0px;}
#wa-row-lctc7s3s5wmznc>div {padding: 0px 0px;}
#wa-row-lctcjwdj57m0g8 {margin:0px 0px;}
#wa-row-lctcjwdj57m0g8>div {padding: 0px 0px;}
#wa-row-lfviptbl5ikk1k {margin:0px 0px;}
#wa-row-lfviptbl5ikk1k>div {padding: 0px 0px;}
#wa-row-lfvjpsk12cb6lc {margin:0px 0px;}
#wa-row-lfvjpsk12cb6lc>div {padding: 0px 0px;}
#wa-row-lfvk4cx866y380 {margin:0px 0px;}
#wa-row-lfvk4cx866y380>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lctbvvpe73ofbc {margin:0px 0px;}
#wa-row-lctbvvpe73ofbc>div {padding: 0px 0px;}
#wa-row-lctbvvpe73oh3s {margin:0px 0px;}
#wa-row-lctbvvpe73oh3s>div {padding: 0px 0px;}
#wa-row-lctbvvpe73oha8 {margin:0px 0px;}
#wa-row-lctbvvpe73oha8>div {padding: 0px 0px;}
#wa-row-lctbvvpe73ohgo {margin:0px 0px;}
#wa-row-lctbvvpe73ohgo>div {padding: 0px 0px;}
#wa-row-lctbvvpe73ohtk {margin:0px 0px;}
#wa-row-lctbvvpe73ohtk>div {padding: 0px 0px;}
#wa-row-lctbvvpe7b4vrk {margin:0px 0px;}
#wa-row-lctbvvpe7b4vrk>div {padding: 0px 0px;}
#wa-row-lctbvvpe7b4vy0 {margin:0px 0px;}
#wa-row-lctbvvpe7b4vy0>div {padding: 0px 0px;}
#wa-row-lctbvvpe7b4whc {margin:0px 0px;}
#wa-row-lctbvvpe7b4whc>div {padding: 0px 0px;}
#wa-row-lctc5k7v5vqz34 {margin:0px 0px;}
#wa-row-lctc5k7v5vqz34>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vqz7s {margin:0px 0px;}
#wa-row-lctc5k7w5vqz7s>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vr0rs {margin:0px 0px;}
#wa-row-lctc5k7w5vr0rs>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vr114 {margin:0px 0px;}
#wa-row-lctc5k7w5vr114>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vr1ag {margin:0px 0px;}
#wa-row-lctc5k7w5vr1ag>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vr1f4 {margin:0px 0px;}
#wa-row-lctc5k7w5vr1f4>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vr22g {margin:0px 0px;}
#wa-row-lctc5k7w5vr22g>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vr2bs {margin:0px 0px;}
#wa-row-lctc5k7w5vr2bs>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vr2gg {margin:0px 0px;}
#wa-row-lctc5k7w5vr2gg>div {padding: 0px 0px;}
#wa-row-lctc7s3s5wmznc {margin:0px 0px;}
#wa-row-lctc7s3s5wmznc>div {padding: 0px 0px;}
#wa-row-lctcjwdj57m0g8 {margin:0px 0px;}
#wa-row-lctcjwdj57m0g8>div {padding: 0px 0px;}
#wa-row-lfviptbl5ikk1k {margin:0px 0px;}
#wa-row-lfviptbl5ikk1k>div {padding: 0px 0px;}
#wa-row-lfvjpsk12cb6lc {margin:0px 0px;}
#wa-row-lfvjpsk12cb6lc>div {padding: 0px 0px;}
#wa-row-lfvk4cx866y380 {margin:0px 0px;}
#wa-row-lfvk4cx866y380>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lctbvvpe73ofbc {margin:0px 0px;}
#wa-row-lctbvvpe73ofbc>div {padding: 0px 0px;}
#wa-row-lctbvvpe73oh3s {margin:0px 0px;}
#wa-row-lctbvvpe73oh3s>div {padding: 0px 0px;}
#wa-row-lctbvvpe73oha8 {margin:0px 0px;}
#wa-row-lctbvvpe73oha8>div {padding: 0px 0px;}
#wa-row-lctbvvpe73ohgo {margin:0px 0px;}
#wa-row-lctbvvpe73ohgo>div {padding: 0px 0px;}
#wa-row-lctbvvpe73ohtk {margin:0px 0px;}
#wa-row-lctbvvpe73ohtk>div {padding: 0px 0px;}
#wa-row-lctbvvpe7b4vrk {margin:0px 0px;}
#wa-row-lctbvvpe7b4vrk>div {padding: 0px 0px;}
#wa-row-lctbvvpe7b4vy0 {margin:0px 0px;}
#wa-row-lctbvvpe7b4vy0>div {padding: 0px 0px;}
#wa-row-lctbvvpe7b4whc {margin:0px 0px;}
#wa-row-lctbvvpe7b4whc>div {padding: 0px 0px;}
#wa-row-lctc5k7v5vqz34 {margin:0px 0px;}
#wa-row-lctc5k7v5vqz34>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vqz7s {margin:0px 0px;}
#wa-row-lctc5k7w5vqz7s>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vr0rs {margin:0px 0px;}
#wa-row-lctc5k7w5vr0rs>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vr114 {margin:0px 0px;}
#wa-row-lctc5k7w5vr114>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vr1ag {margin:0px 0px;}
#wa-row-lctc5k7w5vr1ag>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vr1f4 {margin:0px 0px;}
#wa-row-lctc5k7w5vr1f4>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vr22g {margin:0px 0px;}
#wa-row-lctc5k7w5vr22g>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vr2bs {margin:0px 0px;}
#wa-row-lctc5k7w5vr2bs>div {padding: 0px 0px;}
#wa-row-lctc5k7w5vr2gg {margin:0px 0px;}
#wa-row-lctc5k7w5vr2gg>div {padding: 0px 0px;}
#wa-row-lctc7s3s5wmznc {margin:0px 0px;}
#wa-row-lctc7s3s5wmznc>div {padding: 0px 0px;}
#wa-row-lctcjwdj57m0g8 {margin:0px 0px;}
#wa-row-lctcjwdj57m0g8>div {padding: 0px 0px;}
#wa-row-lfviptbl5ikk1k {margin:0px 0px;}
#wa-row-lfviptbl5ikk1k>div {padding: 0px 0px;}
#wa-row-lfvjpsk12cb6lc {margin:0px 0px;}
#wa-row-lfvjpsk12cb6lc>div {padding: 0px 0px;}
#wa-row-lfvk4cx866y380 {margin:0px 0px;}
#wa-row-lfvk4cx866y380>div {padding: 0px 0px;}
}
